@charset "utf-8";

.fb_create .game_dl_btn {
  background: transparent url(//nxcache.nexon.net/all/img/vn/download_btn.png) 0 0 no-repeat;
}

.fb_create .game_dl_btn {
  background: transparent url(//nxcache.nexon.net/all/img/vn/download_btn.png) 0 0 no-repeat;
}

.modal-launcher {
  position: relative;
  z-index: 10000;
  overflow: hidden;
  display: block;
  width: 645px;
  height: 340px;
  background: url(http://nxcache.nexon.net/vindictus/img/launcher/launcher_bg.jpg) 0 0 / cover no-repeat;
  border: 1px solid #363634;
  font-family: 'Klavika', 'Monda', Arial, Helvetica, sans-serif !important;
  line-height: 18px;
}
.vn_launcher_popup {
  background: rgba(0, 0, 0, 0.38);
}
.vn_launcher_popup #gnt_popup_close {
  z-index: 10000;
  background-image: url(http://nxcache.nexon.net/all/img/mb/gnp_close_white.png);
  background-color: transparent;
}
.modal-launcher-title,
.modal-launcher-info,
.modal-launcher-button,
.modal-launcher-button-ghost,
.modal-launcher-instructions {
  text-align: center;
}
.modal-launcher-title {
  color: #6c8387;
  font-size: 28px;
  margin: 48px auto 21px auto;
}
.modal-launcher-info {
  color: #aeaeae;
  font-size: 16px !important;
  margin: 0 auto;
}
.modal-launcher-buttons {
  display: block;
  width: 550px;
  height: 66px;
  list-style: none;
  margin: 35px auto 40px auto;
  padding: 0;
}
.modal-launcher-button-left,
.modal-launcher-button-right {
  position: relative;
}
.modal-launcher-button-left {
  float: left;
}
.modal-launcher-button-right {
  float: right;
}
.modal-launcher-button,
.modal-launcher-button-ghost,
.modal-launcher-button:hover,
.modal-launcher-button-ghost:hover {
  border: 2px solid #d5eef7;
  display: block;
  width: 260px;
  height: 66px;
  background: #d5eef7;
  text-transform: uppercase;
  text-decoration: none !important;
  color: #20201d !important;
  font-size: 18px;
  font-weight: bold;
  cursor: pointer !important;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
}
.modal-launcher-button:hover {
  background: #fff;
  border-color: #fff;
}
.modal-launcher-button-ghost,
.modal-launcher-button-ghost:hover {
  background: none;
}
.modal-launcher-button-ghost {
  color: #d5eef7 !important;
}
.modal-launcher-button-ghost:hover {
  color: #fff !important;
  border-color: #fff;
}
.modal-launcher-button span,
.modal-launcher-button-ghost span {
  position: relative;
  top: 13px;
}
.modal-launcher-instructions {
  clear: both;
  font-size: 14px !important;
  line-height: 16px;
  color: #aeaeae;
}
#gnt_popup #protocol,
#gnt_popup #hiddenIframe,
#gnt_popup #hiddenLink {
  height: 1px;
  width: 1px;
  border: 0;
  padding: 0;
  margin: 0;
  float: left;
  opacity: 0.01;
  background: transparent;
  display: block;
}

.social-nav ul li a {
  width: 1.5em;
  max-width: 70px;
}
.inline-list-center > li {
  padding: 0 0.2em;
}

/* reset style [start] */
body,
p,
h1,
h2,
h3,
h4,
h5,
h6,
ul,
ol,
li,
dl,
dt,
dd,
table,
th,
td,
form,
fieldset,
legend,
input,
textarea,
button,
select {
  margin: 0;
  padding: 0;
}
body,
input,
textarea,
select,
button,
table,
em {
  font-family: 'Noto Sans KR', 'Malgun Gothic', sans-serif;
  font-weight: normal;
  font-size: 16px;
}
img,
fieldset {
  border: 0;
  vertical-align: top;
}
ul,
ol {
  list-style: none;
}
em,
address {
  font-style: normal;
}
a {
  text-decoration: none;
}
a:hover,
a:active,
a:focus {
  text-decoration: none;
}
html {
  min-width: 1263px;
  -webkit-text-size-adjust: none;
}
.blind,
legend {
  position: absolute;
  left: -1000%;
  top: 0;
  width: 1px;
  height: 1px;
  font-size: 0;
  line-height: 0;
  overflow: hidden;
  text-indent: -10000px;
} /* 숨김 */
button {
  border: 0;
  cursor: pointer;
  *overflow: visible;
  vertical-align: top;
  background: transparent;
}
button:focus {
  outline: none;
}

/* common */
html,
body {
  background-color: #000;
  overflow: hidden;
}
#wrapper {
  position: relative;
  width: 100%;
  min-width: 1263px;
  max-width: 2560px;
  min-height: 680px;
  margin: 0 auto;
  overflow: hidden;
  opacity: 0;
  background: url('https://vindictus.dn.nexoncdn.co.kr/web/event/2021/0629_teaser_1BFA538C6925646F/images/bg0.jpg') no-repeat center top;
  background-size: cover;
}
#header h1 a,
#header .util_list a,
#header .util a,
.btn,
.icon,
.stit span,
.con,
.btn_area span,
.layer_movie .msg {
  display: block;
  background: url('https://vindictus.dn.nexoncdn.co.kr/web/event/2021/0629_teaser_1BFA538C6925646F/images/spr_common.png') no-repeat;
  text-indent: -9999px;
  overflow: hidden;
}
#header {
  z-index: 200;
}
#header h1 {
  position: absolute;
  top: 22px;
  left: 31px;
  z-index: 202;
}
#header h1 a {
  width: 173px;
  height: 53px;
}
#header h1 a:hover {
  background-position: 0 -99px;
}
#header .util_list {
  position: absolute;
  right: 41px;
  top: 21px;
  display: flex;
  z-index: 100;
}
#header .util_list li a {
  position: relative;
  display: block;
  height: 63px;
}
#header .util_list li:first-child {
  margin-right: -7px;
}
#header .util_list li a:hover {
  background-position-y: -100px;
}
#header .util_list .ul_1 a {
  width: 174px;
  background-position: -200px 0;
}
#header .util_list .ul_2 a {
  width: 63px;
  background-position: -400px 0;
}

#footer {
  position: fixed;
  right: 30px;
  bottom: 0;
  width: 281px;
  height: 50px;
  background: url('https://vindictus.dn.nexoncdn.co.kr/web/event/2021/0629_teaser_1BFA538C6925646F/images/copyright.png') no-repeat;
  text-indent: -9999px;
  z-index: 252;
}
.screen {
  display: none;
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: #000;
  z-index: 100000;
}

.bg_video {
  position: fixed;
  top: 50%;
  left: 50%;
  z-index: 1;
  min-width: 100%;
  min-height: 100%;
  width: auto;
  height: auto;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  overflow: hidden;
}
.cover {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 2;
  display: block;
  background: url('https://vindictus.dn.nexoncdn.co.kr/web/event/2021/0629_teaser_1BFA538C6925646F/images/bg_cover.png') repeat;
}
#container {
  position: relative;
  width: 100%;
  height: 100%;
}
.section {
  position: absolute;
  left: 50%;
  top: 156px;
  margin-left: -745px;
  width: 740px;
  height: 800px;
  z-index: 5;
}
.h_m .section {
  top: 50px;
  margin-left: -640px;
}
.w_s .section {
  margin-left: -640px;
}
.obj {
  position: absolute;
  left: 50%;
  display: block;
  z-index: 3;
}

.cha {
  top: 36px;
  margin-left: -70px;
  width: 877px;
  height: 1341px;
  background: url('https://vindictus.dn.nexoncdn.co.kr/web/event/2021/0629_teaser_1BFA538C6925646F/images/cha.png') no-repeat;
}
.shadow {
  top: 0;
  margin-left: -1165px;
  width: 1539px;
  height: 1300px;
  background: url('https://vindictus.dn.nexoncdn.co.kr/web/event/2021/0629_teaser_1BFA538C6925646F/images/bg_shadow.png') no-repeat;
}

.mtit_w {
  position: absolute;
  left: 0;
  top: 71px;
  display: block;
  width: 695px;
  height: 376px;
  text-indent: -9999px;
  z-index: 10;
}
.mtit {
  position: absolute;
  left: 0;
  top: 0;
  display: block;
  width: 695px;
  height: 376px;
  overflow: hidden;
}
.mtit span {
  position: absolute;
  left: 0;
  top: 0;
  display: block;
  width: 100%;
  height: 2100%;
  background: url('https://vindictus.dn.nexoncdn.co.kr/web/event/2021/0629_teaser_1BFA538C6925646F/images/spr_tessa.png') no-repeat;
  z-index: 9;
}
.kor {
  position: absolute;
  top: 128px;
  left: 299px;
  width: 146px;
  height: 75px;
  background-position: 0 -721px;
  z-index: 10;
}
.mtit_w .line {
  position: absolute;
  left: 313px;
  top: 197px;
  width: 493px;
  height: 19px;
  background: url('https://vindictus.dn.nexoncdn.co.kr/web/event/2021/0629_teaser_1BFA538C6925646F/images/line1.png') no-repeat;
}
.mtit_w .line2 {
  position: absolute;
  left: -280px;
  top: 172px;
  width: 371px;
  height: 64px;
  background: url('https://vindictus.dn.nexoncdn.co.kr/web/event/2021/0629_teaser_1BFA538C6925646F/images/line2.png') no-repeat;
}
.mtit_w .light {
  position: absolute;
  left: -250px;
  top: 150px;
  width: 255px;
  height: 104px;
  background: url('https://vindictus.dn.nexoncdn.co.kr/web/event/2021/0629_teaser_1BFA538C6925646F/images/light1.png') no-repeat;
}
.mtit_w .effect {
  position: absolute;
  left: 439px;
  top: 154px;
  width: 105px;
  height: 104px;
  background: url('https://vindictus.dn.nexoncdn.co.kr/web/event/2021/0629_teaser_1BFA538C6925646F/images/effect.png') no-repeat;
  z-index: 10;
}

.stit {
  position: absolute;
  left: 50%;
  top: 0;
  left: 57px;
  display: block;
  width: 481px;
  height: 36px;
  z-index: 10;
}
.stit span {
  position: absolute;
  top: 0;
  height: 100%;
  background-position-y: -193px;
}
.stit .st1 {
  left: 0;
  width: 19px;
  background-position-x: -0;
}
.stit .st2 {
  left: 19px;
  width: 82px;
  background-position-x: -19px;
}
.stit .st3 {
  left: 101px;
  width: 99px;
  background-position-x: -101px;
}
.stit .st4 {
  left: 200px;
  width: 41px;
  background-position-x: -200px;
}
.stit .st5 {
  left: 241px;
  width: 94px;
  background-position-x: -241px;
}
.stit .st6 {
  left: 335px;
  width: 59px;
  background-position-x: -335px;
}
.stit .st7 {
  left: 394px;
  width: 96px;
  background-position-x: -394px;
}
.stit .st8 {
  left: 490px;
  width: 59px;
  background-position-x: -490px;
}
.stit .st9 {
  left: 549px;
  width: 59px;
  background-position-x: -549px;
}
.stit .st10 {
  left: 608px;
  width: 15px;
  background-position-x: -608px;
}

.dday {
  position: relative;
  margin: 466px 0 0 260px;
}
.dday em,
.dday span,
.dday b {
  display: block;
  position: absolute;
  top: 0;
  width: 175px;
  height: 74px;
  overflow: hidden;
  background-image: url('https://vindictus.dn.nexoncdn.co.kr/web/event/2021/0629_teaser_1BFA538C6925646F/images/spr_day.png');
  background-repeat: no-repeat;
  text-indent: -9999px;
}
.dday em {
  width: 101px;
  height: 74px;
  background-position: 0 0;
}
.dday .dot {
  top: 34px;
  width: 9px;
  height: 13px;
  background-position: 0 -83px;
}
.dday .d1 {
  left: 66px;
}
.dday .d2 {
  left: 76px;
}
.dday .d3 {
  left: 86px;
}
.dday b {
  left: 91px;
  top: 4px;
  width: 84px;
  height: 69px;
  background-position-x: 0;
}
.dday .day0 {
  background-position-y: -1082px;
}
.dday .day1 {
  background-position-y: -1012px;
}
.dday .day2 {
  background-position-y: -942px;
}
.dday .day3 {
  background-position-y: -871px;
}
.dday .day4 {
  background-position-y: -801px;
}
.dday .day5 {
  background-position-y: -731px;
}
.dday .day6 {
  background-position-y: -661px;
}
.dday .day7 {
  background-position-y: -592px;
}
.dday .day8 {
  background-position-y: -521px;
}
.dday .day9 {
  background-position-y: -451px;
}
.dday .day10 {
  background-position-y: -381px;
}
.dday .day11 {
  background-position-y: -312px;
}
.dday .day12 {
  background-position-y: -243px;
}
.dday .day13 {
  background-position-y: -173px;
}
.dday .day14 {
  background-position-y: -103px;
}
.dday .day15 {
  background-position: -107px -103px;
}
.dday .day16 {
  background-position: -107px -173px;
}
.dday .day17 {
  background-position: -107px -243px;
}
.dday .day18 {
  background-position: -107px -312px;
}
.dday .day19 {
  background-position: -107px -381px;
}
.dday .day20 {
  background-position: -107px -451px;
}

.btn_area {
  position: absolute;
  left: 260px;
  top: 576px;
  width: 176px;
  height: 182px;
  overflow: hidden;
}
.btn_area span,
.btn_area .btn {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}
.btn_area .r1 {
  background-position: 0 -274px;
}
.btn_area .r2 {
  background-position: -199px -274px;
}
.btn_area .btn_mov {
  background-position: -388px -274px;
}
.btn_area:hover .r1 {
  background-position: 0 -494px;
}
.btn_area:hover.r2 {
  background-position: -199px -494px;
}
.btn_area:hover .btn_mov {
  background-position: -388px -494px;
}

/* common */
.modal_pop {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  min-width: 1280px;
  z-index: 9999999;
}
.modal_pop .dim {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  width: 100%;
  height: 100%;
  background: #000;
}
.modal_pop .modal_wrap {
  position: absolute;
  top: 50%;
  left: 50%;
}
.modal_pop .modal_wrap .modal_btn {
  position: absolute;
  left: 0;
  bottom: 140px;
  width: 100%;
  text-align: center;
}
.modal_pop .btn_close {
  position: absolute;
  left: 50%;
  top: -70px;
  margin-left: -35px;
  width: 70px;
  height: 71px;
  background-position: -553px 0;
}

/* layer movie */
.layer_movie {
  position: fixed;
  z-index: 9999990;
  text-align: center;
}
.layer_movie .dim {
  height: 200%;
}
.layer_movie .modal_wrap {
  width: 1270px;
  height: 785px;
  top: 100px;
  margin: 70px 0 0 -635px;
}
.layer_movie .msg {
  position: relative;
  width: 100%;
  height: 15px;
  text-indent: -9999px;
  overflow: hidden;
  width: 100%;
  margin: 28px 0 1px;
  background-position: center -823px;
}
.layer_movie .btn_ytb {
  display: inline-block;
  width: 200px;
  height: 60px;
  background-position: -276px -721px;
}
.layer_movie .player {
  width: 1256px;
  height: 710px;
  margin: 0 auto;
  background: url('https://vindictus.dn.nexoncdn.co.kr/web/event/2021/0629_teaser_1BFA538C6925646F/images/bg_player.png') no-repeat;
  text-align: center;
  padding: 3px 7px 5px;
  background-size: cover;
}
.layer_movie .player iframe {
  width: 100%;
  height: 100%;
}

.h_m .layer_movie .player {
  width: 882px;
  height: 496px;
}
